## com.bbn.openmap.graphicLoader.netmap
Class NodeColor

    java.lang.Object
      com.bbn.openmap.graphicLoader.netmap.NodeColor

public class NodeColor
extends java.lang.Object

A utility class that contains pre-determined node colors that mean something in the NetMap world.

Constructor Summary
`NodeColor()`

Method Summary
`static java.awt.Color` `colorOf(int color)`
`static int` `valueOf(java.awt.Color color)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NodeColor

    public NodeColor()

Method Detail

### colorOf

    public static java.awt.Color colorOf(int color)

### valueOf

    public static int valueOf(java.awt.Color color)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details